This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 173184 - autofs-4.1.3-reentrant-syslog.patch does not compile with other compilers
autofs-4.1.3-reentrant-syslog.patch does not compile with other compilers
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: autofs (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey Moyer
Brock Organ
:
Depends On:
Blocks: 161600
  Show dependency treegraph
 
Reported: 2005-11-14 15:21 EST by Jeffrey Moyer
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: 4.1.3-168
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 12:39:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jeffrey Moyer 2005-11-14 15:22:40 EST
This one has already been approved for RHEL4.  it's a no-brainer.

Note You need to log in before you can comment on or make changes to this bug.